linux-armadaxp: 3.2.0-1662.86 -proposed tracker

Bug #1540721 reported by Brad Figg on 2016-02-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1662.86 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 02. February 2016 04:02 UTC
kernel-stable-master-bug:1540538
kernel-stable-Certification-testing-end:Tuesday, 02. February 2016 08:03 UTC
kernel-stable-Security-signoff-end:Tuesday, 02. February 2016 08:03 UTC
kernel-stable-Prepare-package-end:Tuesday, 02. February 2016 10:02 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 02. February 2016 10:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 04. February 2016 22:03 UTC
kernel-stable-Verification-testing-start:Friday, 05. February 2016 00:04 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Friday, 05. February 2016 00:04 UTC
kernel-stable-Regression-testing-end:Monday, 08. February 2016 17:00 UTC
kernel-stable-Promote-to-updates-start:Monday, 22. February 2016 19:19 UTC
kernel-stable-Promote-to-updates-end:Monday, 22. February 2016 21:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 22. February 2016 23:01 UTC

This tracking bug was opened to be worked from linux-3.2.0-99.139 update (bug 1540538)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2016-02-02
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1662.86 -proposed tracker
Brad Figg (brad-figg) on 2016-02-02
description: updated
Ike Panhc (ikepanhc) on 2016-02-02
description: updated
Ike Panhc (ikepanhc) on 2016-02-02
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2016-02-02
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated

 linux-armadaxp | 3.2.0-1662.86 | precise-proposed | source
 linux-meta-armadaxp | 3.2.0.1662.70 | precise-proposed | source

Brad Figg (brad-figg) on 2016-02-04
description: updated
Brad Figg (brad-figg) on 2016-02-05
description: updated
Ike Panhc (ikepanhc) on 2016-02-08
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2016-02-08
description: updated
Brad Figg (brad-figg) on 2016-02-22
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (4.5 KiB)

This bug was fixed in the package linux-armadaxp - 3.2.0-1662.86

---------------
linux-armadaxp (3.2.0-1662.86) precise; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1540721
  * Rebase to Ubuntu-3.2.0-99.139

  [ Ubuntu: 3.2.0-99.139 ]

  * Release Tracking Bug
    - LP: #1540538
  * Revert "net: add length argument to skb_copy_and_csum_datagram_iovec"
    - LP: #1540515
  * sctp: start t5 timer only when peer rwnd is 0 and local state is
    SHUTDOWN_PENDING
    - LP: #1540515
  * ipv6: sctp: fix lockdep splat in sctp_v6_get_dst()
    - LP: #1540515
  * video: fbdev: fsl: Fix kernel crash when diu_ops is not implemented
    - LP: #1540515
  * crypto: skcipher - Copy iv from desc even for 0-len walks
    - LP: #1540515
  * rfkill: copy the name into the rfkill struct
    - LP: #1540515
  * ses: Fix problems with simple enclosures
    - LP: #1540515
  * ses: fix additional element traversal bug
    - LP: #1540515
  * tty: Fix GPF in flush_to_ldisc()
    - LP: #1540515
  * ALSA: tlv: compute TLV_*_ITEM lengths automatically
    - LP: #1540515
  * ALSA: tlv: add DECLARE_TLV_DB_RANGE()
    - LP: #1540515
  * ALSA: usb-audio: Add a more accurate volume quirk for AudioQuest
    DragonFly
    - LP: #1540515
  * sh_eth: fix TX buffer byte-swapping
    - LP: #1540515
  * mISDN: fix a loop count
    - LP: #1540515
  * ser_gigaset: fix deallocation of platform device structure
    - LP: #1540515
  * spi: fix parent-device reference leak
    - LP: #1540515
  * scripts: recordmcount: break hardlinks
    - LP: #1540515
  * net: fix warnings in 'make htmldocs' by moving macro definition out of
    field declaration
    - LP: #1540515
  * ftrace/scripts: Have recordmcount copy the object file
    - LP: #1540515
  * s390/dis: Fix handling of format specifiers
    - LP: #1540515
  * USB: ipaq.c: fix a timeout loop
    - LP: #1540515
  * USB: fix invalid memory access in hub_activate()
    - LP: #1540515
  * KEYS: Fix race between read and revoke
    - LP: #1540515
  * parisc: Fix syscall restarts
    - LP: #1540515
  * ipv6/addrlabel: fix ip6addrlbl_get()
    - LP: #1540515
  * ocfs2: fix BUG when calculate new backup super
    - LP: #1540515
  * mm/memory_hotplug.c: check for missing sections in
    test_pages_in_a_zone()
    - LP: #1540515
  * MIPS: Fix restart of indirect syscalls
    - LP: #1540515
  * drm/radeon: fix hotplug race at startup
    - LP: #1540515
  * net/core: revert "net: fix __netdev_update_features return.." and add
    comment
    - LP: #1540515
  * genirq: Prevent chip buslock deadlock
    - LP: #1540515
  * ftrace/scripts: Fix incorrect use of sprintf in recordmcount
    - LP: #1540515
  * net: possible use after free in dst_release
    - LP: #1540515
  * kvm: x86: only channel 0 of the i8254 is linked to the HPET
    - LP: #1540515
  * udp: properly support MSG_PEEK with truncated buffers
    - LP: #1540515
  * vmstat: allocate vmstat_wq before it is used
    - LP: #1540515
  * ahci: Add Device IDs for Intel Wellsburg PCH
    - LP: #1540515
  * ahci: Add JMicron 362 device IDs
    - LP: #1540515
  * ahci: Remove Device ID for Intel Sunrise Point PCH
    - LP: #1540515
  * ahci: Add Marvell 88se91a2 device id
    -...

Read more...

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
status: In Progress → Fix Released

 linux-armadaxp | 3.2.0-1662.86 | precise-updates | source
 linux-meta-armadaxp | 3.2.0.1662.70 | precise-updates | source

Brad Figg (brad-figg) on 2016-02-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers